  @charset "utf-8";

#modelhouseSCT .block:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#modelhouseSCT .block {
zoom: 1;
}

#headSCT {
position: relative;
background-color: #f2f2f2;
}
#headSCT .image {
height: 300px;
}
#headSCT .image img {
object-fit: cover;
display: block;
width: 100%;
height: 300px;
}
#headSCT .pack {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
padding-top: 55px;
text-align: center;
color: #fff;
}
#headSCT h1 {
margin-bottom: 30px;
white-space: nowrap;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 28px;
text-shadow: 0 0 10px rgba(0,0,0,1);
}
#headSCT .en {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
text-shadow: 0 0 10px rgba(0,0,0,1);
}
#headSCT .link {
transform: translateY(50%);
position: absolute;
left: 0;
bottom: 0;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 12px;
}
#headSCT .link a {
display: block;
background-color: #138c56;
border-radius: 0 99999px 99999px 0;
padding: 12px 15px 12px 40px;
color: #fff;
text-decoration: none;
}
#headSCT .link a::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
left: 10px;
top: 50%;
background-color: #fff;
border-radius: 50%;
width: 24px;
height: 24px;
}
#headSCT .link a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
left: 20px;
top: 50%;
border-bottom: 1px solid #0b5f3d;
border-left: 1px solid #0b5f3d;
width: 6px;
height: 6px;
}
@media (min-width: 768px) {
	#headSCT {
	position: relative;
	background-color: #f2f2f2;
	}
	#headSCT .image {
	margin-right: 60px;
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .image img {
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .pack {
	padding-top: 170px;
	}
	#headSCT h1 {
	margin-bottom: 40px;
	font-size: 40px;
	}
	#headSCT .en {
	font-size: 22px;
	}
	#headSCT .link {
	transform: translateY(0);
	bottom: 30px;
	font-size: 16px;
	}
	#headSCT .link a {
	padding: 15px 22px 15px 62px;
	}
	#headSCT .link a::before {
	left: 17px;
	width: 26px;
	height: 26px;
	}
	#headSCT .link a::after {
	left: 27px;
	right: 10px;
	width: 7px;
	height: 7px;
	}
	#headSCT .link a span {
	transition: background 0.3s ease;
	background: linear-gradient(#fff, #fff) 0 100%/0 1px no-repeat;
	}
	#headSCT .link a:hover span {
	background-size: 100% 1px;
	}
}

#souzokuSCT img {
max-width: 100%;
height: auto;
}
#souzokuSCT {
background-color: #f2f2f2;
text-align: center;
}
#souzokuSCT .cont {
padding: 60px 0 0 0;
}
#souzokuSCT .icon {
margin-bottom: 25px;
}
#souzokuSCT .icon img {
display: block;
margin: 0 auto;
width: 53px;
height: auto;
}
#souzokuSCT .catch {
margin-bottom: 25px;
font-weight: normal;
font-size: 20px;
line-height: 1.4;
color: #003333;
}
#souzokuSCT .lead {
margin-bottom: 60px;
padding: 0 20px;
font-size: 16px;
line-height: 1.5;
text-align: left;
}
#souzokuSCT .list {
background-color: #fff;
}
#souzokuSCT .block {
padding: 40px 20px 40px 20px;
}
#souzokuSCT .block:nth-of-type(even) {
background-color: #efe6d9;
}
#souzokuSCT h2 {
margin-bottom: 25px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 20px;
line-height: 1.4;
color: #5f4620;
}
#souzokuSCT h2 img {
display: block;
margin: 0 auto 10px auto;
width: 25px;
height: auto;
}
#souzokuSCT .led {
font-size: 16px;
line-height: 1.5;
}
#SOU-BLK1 .image img {
display: block;
margin: 0 auto 40px auto;
width: 216px;
height: auto;
}
#SOU-BLK1 .led {
margin-bottom: 30px;
text-align: center;
}
#SOU-BLK1 dl {
text-align: left;
}
#SOU-BLK1 dt {
border-top: solid 1px #ccc;
padding-top: 15px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 14px;
line-height: 1.36;
}
#SOU-BLK1 dd {
margin-bottom: 35px;
padding-top: 12px;
font-size: 14px;
line-height: 1.36;
}
#SOU-BLK1 dd:last-child {
margin-bottom: 20px;
}
#SOU-BLK2 .table {
padding-top: 5px;
}
#SOU-BLK2 table {
border-bottom: solid 2px #5f4620;
border-top: solid 2px #5f4620;
border-collapse: collapse;
margin-bottom: 25px;
width: 100%;
}
#SOU-BLK2 th {
border-bottom: solid 1px #5f4620;
width: 50%;
padding: 20px 10px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 14px;
text-align: right;
color: #5f4620;
}
#SOU-BLK2 td {
border-bottom: solid 1px #5f4620;
width: 50%;
padding: 20px 10px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 18px;
text-align: left;
color: #5f4620;
}
#SOU-BLK2 .led {
margin-bottom: 20px;
text-align: left;
}
#SOU-BLK3 .led {
margin-bottom: 45px;
text-align: left;
}
#SOU-BLK3 .image img {
display: block;
margin: 0 auto 20px auto;
width: 245px;
height: auto;
}
#SOU-BLK4 h3 {
margin-bottom: 10px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 18px;
line-height: 1.45;
}
#SOU-BLK4 p {
font-size: 16px;
line-height: 1.63;
text-align: left;
}
#SOU-BLK4 .blk {
position: relative;
border-bottom: solid 1px #5f4620;
margin-bottom: 45px;
padding: 25px 0 45px 0;
}
#SOU-BLK4 .blk:last-child {
border-bottom: none;
margin-bottom: 0;
padding: 25px 0 20px 0;
}
#SOU-BLK4 .blk:nth-of-type(1) img {
display: block;
margin: 0 auto 30px auto;
width: 230px;
height: auto;
}
#SOU-BLK4 .blk:nth-of-type(2) img {
display: block;
margin: 0 auto 30px auto;
width: 260px;
height: auto;
}
#SOU-BLK4 .image span {
position: absolute;
right: 0;
top: 0;
font-size: 12px;
}
#SOU-BLK5 .led {
margin-bottom: 45px;
text-align: left;
}
#SOU-BLK5 h3 {
margin-bottom: 65px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 18px;
line-height: 1.45;
}
#SOU-BLK5 .blk {
position: relative;
padding: 50px 0 65px 0;
}
#SOU-BLK5 .blk:last-child {
position: relative;
padding: 50px 0 20px 0;
}
#SOU-BLK5 .blk::before {
content: '';
display: block;
position: absolute;
left: 20px;
right: 20px;
top: 0;
background-color: #5f4620;
height: 1px;
}
#SOU-BLK5 .blk::after {
transform: translateX(-50%);
content: '';
display: block;
position: absolute;
left: 50%;
top: -27px;
background-color: #5f4620;
border-radius: 50%;
width: 54px;
height: 54px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 30px;
color: #fff;
line-height: 54px;
}
#SOU-BLK5 .blk:nth-of-type(1)::after {
content: '1';
}
#SOU-BLK5 .blk:nth-of-type(2)::after {
content: '2';
}
#SOU-BLK5 .blk:nth-of-type(3)::after {
content: '3';
}
#SOU-BLK5 .image img {
display: block;
margin: 0 auto 20px auto;
width: 252px;
height: auto;
}
#SOU-BLK5 .image2 img {
display: block;
margin: 0 auto 0 auto;
width: 240px;
height: auto;
}
#SOU-BLK5 .blk h4 {
margin-bottom: 15px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 18px;
line-height: 1;
color: #5f4620;
}
#SOU-BLK5 .blk h4 span {
font-size: 14px;
}
#SOU-BLK5 .blk p {
margin-bottom: 30px;
font-size: 16px;
line-height: 1.63;
text-align: left;
}
#SOU-BLK5 .blk p.note {
margin-bottom: 0;
margin-top: 30px;
font-size: 12px;
line-height: 1.5;
}
@media (min-width: 768px) {
	#souzokuSCT .cont {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 80px 0 40px 0;
	}
	#souzokuSCT .icon {
	margin-bottom: 45px;
	}
	#souzokuSCT .icon img {
	width: 67px;
	}
	#souzokuSCT .catch {
	margin-bottom: 65px;
	font-size: 32px;
	line-height: 1.32;
	}
	#souzokuSCT .lead {
	margin: 0 auto 80px auto;
	max-width: 800px;
	font-size: 18px;
	line-height: 1.78;
	}
	#souzokuSCT .list {
	border-radius: 20px 0 0 20px;
	margin-left: 40px;
	}
	#souzokuSCT .block {
	padding: 60px 40px 60px 0;
	}
	#souzokuSCT h2 {
	margin-bottom: 25px;
	font-size: 30px;
	}
	#souzokuSCT h2 img {
	position: relative;
	top: 2px;
	display: inline;
	margin: 0 14px 0 0;
	width: 30px;
	}
	#souzokuSCT .led {
	font-size: 18px;
	line-height: 1.56;
	}
	#SOU-BLK1 .image img {
	margin: 0 auto 50px auto;
	width: 342px;
	}
	#SOU-BLK1 .led {
	margin-bottom: 50px;
	font-size: 22px;
	}
	#SOU-BLK1 dl {
	margin: 0 auto;
	max-width: 800px;
	}
	#SOU-BLK1 dt {
	float: left;
	border-top: solid 1px #ccc;
	padding-top: 15px;
	width: 200px;
	font-size: 18px;
	line-height: 1.36;
	}
	#SOU-BLK1 dd {
	border-top: solid 1px #ccc;
	margin: 0 0 30px 200px;
	padding-top: 15px;
	font-size: 14px;
	line-height: 1.58;
	}
	#SOU-BLK1 dd:last-child {
	margin-bottom: 30px;
	}
	#SOU-BLK2 .table {
	margin: 0 auto;
	padding-top: 10px;
	max-width: 800px;
	}
	#SOU-BLK2 table {
	margin-bottom: 40px;
	}
	#SOU-BLK2 th {
	padding: 23px 20px;
	font-size: 20px;
	}
	#SOU-BLK2 td {
	padding: 23px 20px;
	font-size: 28px;
	}
	#SOU-BLK2 .led {
	margin: 0 auto 30px auto;
	max-width: 800px;
	}
	#SOU-BLK3 .led {
	margin: 0 auto 45px auto;
	padding-top: 10px;
	max-width: 800px;
	}
	#SOU-BLK3 .image img {
	margin: 0 auto 30px auto;
	width: 306px;
	}
	#SOU-BLK4 .lst {
	display: flex;
	margin: 0 auto;
	padding: 50px 0 30px 0;
	max-width: 1080px;
	}
	#SOU-BLK4 h3 {
	margin-bottom: 25px;
	font-size: 22px;
	line-height: 1.46;
	}
	#SOU-BLK4 p {
	margin: 0;
	font-size: 18px;
	line-height: 1.56;
	}
	#SOU-BLK4 .blk {
	box-sizing: border-box;
	width: 50%;
	border-right: solid 1px #5f4620;
	border-bottom: none;
	margin-bottom: 0;
	padding: 15px 40px 15px 40px;
	}
	#SOU-BLK4 .blk:last-child {
	border: none;
	margin-bottom: 0;
	padding: 15px 40px 15px 40px;
	}
	#SOU-BLK4 .blk .image {
	margin-bottom: 30px;
	height: 250px;
	}
	#SOU-BLK4 .blk:nth-of-type(1) img {
	margin: 0 auto 0 auto;
	width: 307px;
	}
	#SOU-BLK4 .blk:nth-of-type(2) img {
	margin: 0 auto 0 auto;
	width: 346px;
	}
	#SOU-BLK4 .image span {
	right: 40px;
	font-size: 14px;
	}
	#SOU-BLK5 .led {
	margin: 0 auto 25px auto;
	padding-top: 10px;
	max-width: 800px;
	}
	#SOU-BLK5 h3 {
	margin-bottom: 60px;
	font-size: 22px;
	}
	#SOU-BLK5 .lst {
	display: flex;
	margin: 0 auto;
	max-width: 1050px;
	}
	#SOU-BLK5 .blk {
	position: relative;
	padding: 50px 25px 30px 25px;
	}
	#SOU-BLK5 .blk:last-child {
	position: relative;
	padding: 50px 25px 30px 25px;
	}
	#SOU-BLK5 .blk::before {
	left: 25px;
	right: 25px;
	}
	#SOU-BLK5 .blk::after {
	font-size: 32px;
	}
	#SOU-BLK5 .image img {
	margin: 0 auto 20px auto;
	width: 202px;
	}
	#SOU-BLK5 .blk h4 {
	margin-bottom: 15px;
	}
	#SOU-BLK5 .blk p {
	margin-bottom: 20px;
	}
	#SOU-BLK5 .blk p.note {
	margin-top: 25px;
	line-height: 1.5;
	}
}